@media (max-width: 750px){
  #toolbarLinksHolderSpan{ display: none; }
  .nesSideNavDiv{ display: none; }
}
#mobileMenuButton{ position: absolute; top: 2px; right: 5px; width: 50px; cursor: pointer; z-index: 4; }
#mobileMenuButton > div{ width: 100%; height: 6px; margin-top: 6px; background-color: #E8E6ED; transform-origin: left 3px; transition: transform .5s, opacity .2s, background-color .2s; opacity: 1; }
#mobileMenuButton.openedMobileMenuButton > div:first-child{ transform: rotate(45deg); }
#mobileMenuButton.openedMobileMenuButton > div:nth-child(2){ opacity: 0; }
#mobileMenuButton.openedMobileMenuButton > div:last-child{ transform: rotate(-45deg) translateY(8px) translateX(-9px); }


#mobileMenuDiv{ position: fixed; z-index: 3; top: -100%; left: 0; width: 100%; height: 100%; overflow: auto; background-color: #4B4A4C; transition: top .5s; color: #E8E6ED; }
#mobileMenuDiv > a:first-child{ margin-top: 60px; }
#mobileMenuDiv a{ display: block; /*border-bottom: 1px solid #E8E6ED;*/ padding: 15px; }
#mobileMenuDiv div{ height: 0; overflow: hidden; transition: height .5s, opacity 1s; opacity: 0; background-color: rgba(255,255,255,.1); }
